
.cc_9uzemnk2_qGwTjbOFWx .cp-form-item, .cc_9uzemnk2_bduRmc4aCy .cp-form-item {
  display: flex;
  flex-direction: column;
  gap: 4px;
  width: 100%;
}

.cc_9uzemnk2_qGwTjbOFWx .cp-form-item__label, .cc_9uzemnk2_bduRmc4aCy .cp-form-item__label {
  font-size: 0.8125rem;
  font-weight: 500;
  color: #374151;
}

.cc_9uzemnk2_qGwTjbOFWx .cp-form-item__helper, .cc_9uzemnk2_bduRmc4aCy .cp-form-item__helper {
  font-size: 0.75rem;
  color: #6b7280;
}

[data-state="error"] .cp-form-item__label,
.cc_9uzemnk2_qGwTjbOFWx [data-state="error"] .cp-form-item__helper, .cc_9uzemnk2_bduRmc4aCy [data-state="error"] .cp-form-item__helper {
  color: #dc2626;
}

.cc_9uzemnk2_qGwTjbOFWx [data-state="success"] .cp-form-item__helper, .cc_9uzemnk2_bduRmc4aCy [data-state="success"] .cp-form-item__helper {
  color: #16a34a;
}
